/*　form用　-------------------------------------------------*/


/*　ページ上部
----------------------------------------------------------------------------------*/

/*　【エラー】上部メッセージ欄　----------------------*/

div.ErrorMsg	{
	margin-bottom:10px;
	padding:10px;
	background-color:#ffefee;
	border:3px solid #fb0303;
	overflow:hidden;
}

div.ErrorMsg p	{
	padding-left:22px;
	font-weight:bold;
	background:url(/bcas/images/icon_error.png) no-repeat 0 0;
}

div.ErrorMsg ul	{
	padding-left:22px;
}

div.ErrorMsg ul li	{
	margin-left:20px;
	padding:2px 0;
	color:#fb0303;
	list-style-type:disc;
	/*background:url(/bcas/images/icon_errorlist.png) no-repeat left center;*/
}



/*　フォーム
----------------------------------------------------------------------------------*/

/*　table枠外の注意書き　------------------------*/

p.Kome	{margin:5px 0 0 225px;}



/* 枠　------------------------------------------*/

div.tableWrap	{		/*#AddressChangeInputForm*/
	padding:3px;
	background-color:#eee;
	position:relative;
}

/*　form用table【errorは下に別記述】　-----------*/

table.formWrap,
table.rateWrap	{			/* rateWrapは受信料額表　*/
	width:100%;
	background-color:#fff;
	border-spacing:0;
	border-collapse:collapse;
}

table.formWrap th,
table.rateWrap th	{
	padding:12px;
	border:1px solid #e1e1e1;
}


/*　必須　*/
table.formWrap th.mark	{
	background:url(/bcas/images/icon_certainly.gif) no-repeat 96% center;
}

table.formWrap td,
table.rateWrap td	{
	padding:12px;
	border:1px solid #e1e1e1;
}

table.formWrap td p	{
	margin-bottom:5px;
	padding-top:8px;
	line-height:1.3;
}



/* 枠【bcas用】　------------------------------------------*/

div.boxWrap	{
	padding:20px 15px;
	background-color:#fff;
	overflow:hidden;
}

div.tableWrap > div.boxWrap	{
	border:1px solid #e1e1e1;
}


div.boxWrap p	{
	margin-bottom:12px;
}

div.boxWrap span.mark	{
	padding-right:45px;
	background:url(/bcas/images/icon_certainly.gif) no-repeat right 0;
}

div.boxWrap table.cardNum	{
	width:480px !important;
}

div.boxWrap table.cardNum td	{
	padding:15px 8px 0 8px;
}

div.tableWrap > div.boxWrap div.fL:first-child	{
	width:490px;
	padding:0;
	border-right:1px solid #e1e1e1;
}

div.boxWrap div.fL	{
	/*width:375px;*/
	padding:0 0 0 15px;
}

div.boxWrap div.fL > img	{
	display:block;
	margin:0 auto 10px auto;
}

div.boxWrap div.fL em	{
	font-weight:bold;
	background-color:#ffe1c4;
}


/*　input text内　例　----------------------------*/

/*　jquery_updnWatermark.js　*/

.updnWatermark {
	color: #999;
	font-weight:normal !important;
}




/*　【エラー】th　-------------------------------*/

/*　サーバー処理　*/

table.formWrap th.Error	{
	background-color:#ffefee !important;
}

div.boxWrap div.fL p.thError	{
	margin:0 15px 12px 0;
	padding:9px 8px 8px 8px;
	background-color:#ffefee !important;
}


/*　【エラー】コメント　-------------------------*/

/*　サーバー処理　----------------------*/


div.boxWrap div.fL p.Error,
table.formWrap td p.Error	{
	/*display:none;*/
	width:210px;
	padding:5px 0 5px 23px;
	color:#fb0000;
	font-weight:bold;
	background:url(/bcas/images/icon_error.png) no-repeat left center;
}

table.formWrap td p.none	{
	width:100%;
	clear:both;
}

table.formWrap td div.radioBox p.Error	{
	width:100%;
	margin-left:15px;
	padding:13px 0 8px 23px;
	background:url(/bcas/images/icon_error.png) no-repeat left 13px;	
	z-index:15;
}


/*　【エラー】ブラウザ処理　----------------------*/

table.cardNum td div.Error,
table.formWrap td div.Error	{
	display:inline-block;
	white-space:nowrap;
	height:21px;
	padding:2px 2px 2px 7px;
	color:#fff;
	text-align:center;
}


/*　jQueryで追加するDiv　*/

div.jqErrorLayer	{
	position:relative !important;
	z-index:15;	/* selectboxは10 */
}
div.jqErrorLayer2	{
	position:relative !important;
	z-index:15;	/* selectboxは10 */
}


/*　吹き出し　01：上　02：下　01-2:上・少し内側　*/


table.cardNum td div.fuki01,
table.formWrap td div.fuki01,
table.formWrap td div.fuki01-2	{
	position:absolute;
	background:url(/bcas/images/fuki_error01.png) no-repeat 0 0;
	top:-20px;
	left:3px;
}


table.formWrap td div.fuki01-2	{
	margin:5px 0 0 20px;
}


table.formWrap td div.fuki02	{
	position:absolute;
	padding-top:5px;
	background:url(/bcas/images/fuki_error02.png) no-repeat 0 0;
	top:25px;
	left:240px;
}


/*　吹き出し　03：横　E-mailエラー（レイヤー未使用）　*/
table.formWrap td div.fuki03	{
	float:left;
	/*width:auto !important;*/
	height:auto !important;
	white-space:normal !important;
	text-align:left !important;
	line-height:1.3;
	margin:5px 0 0 0;
	background:url(/bcas/images/fuki_error03.png) no-repeat 0 0;
}

/*　文字数が長い場合の自動折り返し用　*/

table.formWrap td div.long	{
	width:190px !important;
}





/*　電器店の方 入力欄
----------------------------------------------------------------------------------*/

div.selectBox	{
	/*display:none;*/
	width:870px;
	margin:0 auto 10px auto;
	padding:23px 0 0 0;
	background:url(/bcas/images/selectbox_top.png) no-repeat 0 0;
	border-bottom:1px solid #efefef;
}

div.selectBox .selectInner	{
	margin:0;
	padding:10px;
	background:#f2f2f2 url(/bcas/images/selectbox_bg.gif) repeat-y 0 0;
	border-right:1px solid #efefef;
}




/*　送信前注意エリア
----------------------------------------------------------------------------------*/

div.attArea	{
	width:80%;
	margin:20px auto 0 auto;
	padding:15px 10px;
	background-color:#ffefbf;
}

div.attArea p	{text-align:center;}



/*　受信規約に同意
----------------------------------------------------------------------------------*/

div.btnArea form {
	width:350px;
	margin:0 auto 10px auto !important;
	padding:5px 8px;
	background-color:#ffefbf;
}

div.btnArea form > p	{
	margin:0;
	padding:5px 0;
}

.jqTransformCheckbox	{
	margin-right:5px;
}



/*--------------------------------------------------------------------------------------------*/
/*　jQuery　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/*--------------------------------------------------------------------------------------------*/

/*　form内label　*/

form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}

form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}


/*　Input
----------------------------------------------------------------------------------*/

.jqTransformInputWrapper {
	background: transparent url(/bcas/images/form/input_text_left.gif) no-repeat left top;
	height: 31px;
	margin-right:10px;
	padding: 0px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(/bcas/images/form/input_text_right.gif) no-repeat right top;
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 31px;
	margin:0px 0px 0px 8px;
}



/* inputの幅　---------------------------------*/

.jqTransformInputInner div input {
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	vertical-align: middle;
	height: 31px;*/
	font-family:"メイリオ", Meiryo;
	color:#404040;	
	border: none;
	padding: 4px 0;
	margin: 0 0 0 -2px;		/*　入力開始位置　*/
	background:transparent;
}


/* Ie7 */
*+ html .jqTransformInputInner div input {
	margin-left:-10px;	/*　入力開始位置　*/
}


/*　chrome&Safari　名前・住所　例文位置合わせ用　*/

@media screen and (-webkit-min-device-pixel-ratio:0){
	.jqTransformInputInner .updnWatermark	{
		padding:16px 0 0 2px !important;
	}
}




/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -31px;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -31px;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -62px !important;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -62px !important;}

/*error*/
.WError	{background-position:left -31px}	/* .jqTransformInputWrapper用　*/
.IError	{background-position:right -31px}	/* .jqTransformInputInner用　*/




.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: none;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
}



/* Radioボタン
----------------------------------------------------------------------------------*/

.jqTransformRadioWrapper {
	display:block;
	margin:0 4px 2px 4px;
	padding:7px 0;		/* style02.css div.radioBox labelに合わせる　*/
	float: left;
}

.radioBox .jqTransformRadioWrapper {
	clear:both;
}

div.selectBox .firstPayment .jqTransformRadioWrapper	{
	padding:0;
	/*border:1px solid #F00;*/
}


.jqTransformRadio {
	background: transparent url(/bcas/images/form/radio.png) no-repeat center top;
	vertical-align: middle;
	height: 17px;
	width: 17px;
	display:block;/*display: -moz-inline-block;*/
}




/* Selects
----------------------------------------------------------------------------------*/

.jqTransformSelectWrapper {
	width: 45px;
	margin-right:8px;
	position:relative;
	height: 31px;
	background: url(/bcas/images/form/select_left.gif) no-repeat top left;
	float:left;
	/*border:1px solid #F00*/
}

/*　エラーのとき　*/
.slctError	{background-position: 0 -31px !important;}

/*　問題が無いとき　*/
.slctOk		{background-position: 0 -62px !important;}


/*hover*/
/*.jqTransformSelectWrapper_hover{ background-position: left -31px ;}
.jqTransformSelectWrapper_hover div.jqTransformSelectInner{ background-position: right -31px ;}*/

/*focus*/
/*.jqTransformSelectWrapper_focus{ background-position: left -62px ;}
.jqTransformSelectWrapper_focus div.jqTransformSelectInner{ background-position: right -62px ;}*/


.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 31px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}


/*　▼画像　*/

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 31px;
	background: url(/bcas/images/form/select_right.gif) no-repeat 0 0;
}


/*　option部分　*/

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#3582c4;
	color: #fff;
}


/* Checkboxes
---------------------------------------------------------------------------------- */

span.jqTransformCheckboxWrapper{
	display:block;
	float:left;
	margin-top:0px;
}
a.jqTransformCheckbox {
	background: transparent url(/bcas/images/form/checkbox.png) no-repeat center top;
	vertical-align: middle;
	height: 19px;
	width: 18px;
	display:block;
}




/* Hidden - used to hide the original form elements
----------------------------------------------------------------------------------*/

.jqTransformHidden {display: none;}





/* Checked - Used for both Radio and Checkbox--------*/

a.jqTransformChecked { background-position: center bottom !important;}

